[**brk-client**](../README.md)

***

[brk-client](../globals.md) / OutputsPattern

# Interface: OutputsPattern

Defined in: [Developer/brk/modules/brk-client/index.js:2871](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2871)

## Properties

### utxoCount

> **utxoCount**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2872](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2872)
